using SatelliteProvider.Common.DTO;

namespace SatelliteProvider.Common.Interfaces;

public interface IRouteService
{
    Task<RouteResponse> CreateRouteAsync(CreateRouteRequest request);
    Task<RouteResponse?> GetRouteAsync(Guid id);
}

